<!DOCTYPE html>
<html dir="ltr" lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0"
    />
    <title>Stencil Component Starter</title>

    <script type="module" src="/build/test-component.esm.js"></script>
    <script nomodule src="/build/test-component.js"></script>
  </head>
  <body>
    <my-component
      first="Stencil"
      last="Don't call me a framework' JS"
    ></my-component>
  </body>
</html>
